This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 129092 - Can't find Perl-Tk rpm for RHEL3
Can't find Perl-Tk rpm for RHEL3
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: perl (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-03 18:03 EDT by Jamie Shaffer
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-09 09:37:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jamie Shaffer 2004-08-03 18:03:00 EDT
Description of problem:
I have been unable to locate a Perl-Tk rpm to install on RHEL3. I
have attempted to install from the Tk-804.027.tar.gz found on
CPAN but it dies with an error in tclPlatTime.c.
I have found hints that Perl-Tk is no longer available with
RH linux distributions but can't find a full discussion.

Where is Perl-Tk?

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chip Turner 2004-08-09 09:37:45 EDT
perl-Tk is indeed no longer available.  you may have luck finding it
available from other sources, but Red Hat does not ship or support it.

Note You need to log in before you can comment on or make changes to this bug.